Opened 6 years ago

Closed 6 years ago

#2090 closed defect (invalid)

warning while building package

Reported by: hamidi Owned by:
Priority: normal Component: undetermined
Version: unspecified Keywords:
Cc: Blocked By:
Blocking: Reproduced by developer: no
Analyzed by developer: no

Description

Summary of the bug:
it's not a bug. it's just a question to resolve a problem.
i get the following warning at the end of building my package:
dpkg-shlibdeps: warning: debian/behnama/usr/bin/bc_patrol contains an unresolvable reference to symbol avcodec_alloc_context3@LIBAVCODEC_52: it's probably a plugin.
How to reproduce:
dpkg-buildpackage

FFmpeg version SVN-r26400, Copyright (c) 2000-2011 the FFmpeg developers
  built on Jan 18 2011 07:28:25 with gcc 4.4.5
  configuration: --enable-gpl --enable-shared --enable-nonfree --enable-pthreads --enable-libfaac --enable-libmp3lame --enable-libtheora --enable-libx264 --enable-x11grab --enable-pic
  libavutil     50.36. 0 / 50.36. 0
  libavcore      0.16. 1 /  0.16. 1
  libavcodec    52.108. 0 / 52.108. 0
  libavformat   52.93. 0 / 52.93. 0
  libavdevice   52. 2. 3 / 52. 2. 3
  libavfilter    1.74. 0 /  1.74. 0
  libswscale     0.12. 0 /  0.12. 0
build on ubuntu 10.10

Patches should be submitted to the ffmpeg-devel mailing list and not this bug tracker.

Change History (1)

comment:1 in reply to: ↑ description Changed 6 years ago by cehoyos

  • Component changed from FFmpeg to undetermined
  • Resolution set to invalid
  • Status changed from new to closed

Replying to hamidi:

it's not a bug. it's just a question to resolve a problem.

Please use this tracker to report bugs, you can ask questions on ffmpeg-user mailing list, see http://ffmpeg.org/contact.html

FFmpeg version SVN-r26400, Copyright (c) 2000-2011 the FFmpeg developers

This is not a supported version, please see http://ffmpeg.org/download.html for information on how to get current git head.

Note: See TracTickets for help on using tickets.